TechGasp Twitter Extensions Upgraded

Joomla Releases

Twitter Launches new API, version 1.1

Demo Social Master

With the new Twitter API launched 11 of June many twitter extensions for Joomla, Jomsocial and Wordpress stopped working because of compatibility.

Closer look at new API 1.1

  • Improved rate limits
  • JSON support only
  • Authentication required on all endpoints
  • Updated Developer Rules of the Road
  • Developer Display Requirements
  • New Twitter client policies
  • Default entities and retweets
  • Deprecation of v1.0 of the API
  • dev.twitter.com Updates
  • Streaming API changes
  • Feedback and next steps

TechGasp extensions are fully compatible with Twitter API 1.1

What about your component, module or plugin? We are happy to announce that all our Joomla and Wordpress extensions are fully compatible with the new Twitter API.

Just Download them!